import request from '@/utils/request'
/**
 * 查询奖惩名单
 *
 */
export function entLockNameListSearch(params) {
  return request({
    url: '/entlock/namelist/search',
    method: 'get',
    params
  })
}

/**
 * 措施反馈
 *
 */
export function entLockMeasureFeedBack(data) {
  return request({
    url: '/entlock/measure/feedback',
    method: 'post',
    data
  })
}
/**
 * 措施反馈记录分页
 *
 */
export function entLockMeasureFeedBackLogPage(data) {
  return request({
    url: '/entlock/measure/feedback/log/page',
    method: 'post',
    data
  })
}

